/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/



#call-to-action{font-family:'Open Sans'; font-weight:300; position:relative; z-index:10; background-color:#eeedec; text-align:center; vertical-align:bottom; font-size:28px}

#call-to-action .container{padding:8px 0px 12px 0px!important}

#call-to-action .container span{letter-spacing:-1px; display:inline-block}

#call-to-action .container a{background:none repeat scroll 0 0 #27CFC3; position:relative; top:-3px;  color:#FFF;  margin-bottom:0px!important;  font-size:0px;  box-shadow:0 0px rgba(0,0,0,0.1) inset;  -moz-box-shadow:0 -3px rgba(0,0,0,0.1) inset;  -webkit-box-shadow:0 -3px rgba(0,0,0,0.1) inset;  -o-box-shadow:0 -3px rgba(0,0,0,0.1) inset;  text-transform:uppercase;  font-family:'Open Sans'; font-weight:700;  letter-spacing:2px;  margin-left:0px;  line-height:0px; opacity:0;  display:inline-block;  border-radius:0px 0px 0px 0px;  padding:0px 0px}

#call-to-action .triangle{border-left:10px solid transparent;  border-right:10px solid transparent;  border-top:10px solid #f8f8f8;  height:10px;  width:10px;  left:440px;  margin:-42px auto 33px auto}

#call-to-action a{color:#45484a; opacity:1; transition:opacity 0.3s linear; -moz-transition:opacity 0.3s linear; -webkit-transition:opacity 0.3s linear; -o-transition:opacity 0.3s linear}

#call-to-action a:hover{opacity:0.75}

#call-to-action span{color:#4b4f52; font-family:'Open Sans'; font-weight:600}

